View Issue Details

IDProjectCategoryView StatusLast Update
13990Bug reports[All Projects] Survey participants (Tokens)public2018-09-12 14:41
Reporterdrogu02Assigned Todominikvitt 
PriorityhighSeverityminor 
Status resolvedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version3.14.x 
Summary13990: Empty error message about date if date completed not choose
Description

Edit a participant not completed
Put the participant at completed
Don't put a completed date
Save the participant

You receive a modal window without explanations/empty.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.14.5+180815
I will donate to the project if issue is resolvedNo
BrowserFirefox
Database & DB-Version5.5
Operating System (Server)Apache
Webserver software & version SLES 12
PHP Version7

Activities

drogu02

drogu02

2018-08-21 19:10

reporter  

2018-08-21.png (13,943 bytes)
2018-08-21.png (13,943 bytes)
guest

guest

2018-09-12 14:40

viewer   ~49017

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27933

Related Changesets

LimeSurvey: master 6edf17b8

2018-09-12 14:39:51

Dominik Vitt

Details Diff
Fixed issue 13990: Empty error message if token's "Completed" date not chosen
mod - application/controllers/admin/tokens.php Diff File
mod - application/views/admin/token/tokenform.php Diff File
mod - assets/scripts/admin/tokens.js Diff File

Issue History

Date Modified Username Field Change
2018-08-21 19:10 drogu02 New Issue
2018-08-21 19:10 drogu02 File Added: 2018-08-21.png
2018-08-28 11:50 LouisGac Assigned To => dominikvitt
2018-08-28 11:50 LouisGac Status new => assigned
2018-08-28 11:54 LouisGac Priority none => high
2018-09-12 14:40 Changeset attached => LimeSurvey master 6edf17b8
2018-09-12 14:40 guest Note Added: 49017
2018-09-12 14:40 guest Resolution open => fixed
2018-09-12 14:41 dominikvitt Status assigned => resolved
2018-09-12 14:41 dominikvitt Fixed in Version => 3.14.x